%\def\dz{\j}
%\def\dz{\d d}
%\def\dz{d\kern-.295em\raise.715ex\hbox{-}\kern-.08em}% durchstrichenes d 
						  % dashed d, like in djuro 
\def\dz{{\fontencoding{T3}\selectfont\textyogh}}
%\def\DZ{J}
%\def\DZ{\d D}
%\def\DZ{D\kern-.725em\raise.3ex\hbox{-}\kern.4em} % durchstrichenes D 
%\def\DZ{{\fontencoding{T1}\selectfont\DJ}}
						  % dashed D, like in Djuro 
\def\DZ{3}% :-D
%\def\Dz{\DZ}
%\def\dzh{\v\j}
%\def\dzh{\d ď}
%\def\dzh{ď\kern-.34em\raise.715ex\hbox{-}\kern.05em}% durchstrichenes d 
						  % dashed d, like in djuro 
\def\dzh{\v{\fontencoding{T3}\selectfont\textyogh}}
%\def\dzh{dž}
\def\dž{\dzh}
%\def\Dzh{\v J}
%\def\DZH{\d Ď}
%\def\DZH{Ď\kern-.725em\raise.3ex\hbox{-}\kern.4em} % durchstrichenes D 
						  % dashed D, like in Djuro 
%\def\DZH{\v{\fontencoding{T1}\selectfont\DJ}}
\def\DZH{\v{3}}
%\def\DZH{DŽ}
\def\DŽ{\DZH}
%nefunguje
%\expandafter\def\csname Dž\endcsname{\DZH}

%\def\jj{\.\j}
%\def\JJ{\. J}
%\def\e{\" e}
\def\e{{\fontencoding{T3}\selectfont\textschwa}}
%\def\E{\" E}
\newlength\vyskaE
\settoheight{\vyskaE}{E}
\def\E{{\rotatebox[origin=c]{180}{E}}}
\def\ee{\jakonic{\'}\e}
\def\EE{\raisebox{.6\vyskaE}{\jakonic{\,\'}}{\E}}
\def\g{gh}%{\b g}
\def\G{Gh}%{\b G}
\def\k{ch}%{\b k}
\def\K{Ch}%{\b K}
